<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.usky.fire.mapper.PatrolInspectionTypeMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.usky.fire.domain.PatrolInspectionType">
        <id column="id" property="id" />
        <result column="type_code" property="typeCode" />
        <result column="type_name" property="typeName" />
        <result column="tenant_id" property="tenantId" />
        <result column="dept_id" property="deptId" />
        <result column="remarks" property="remarks" />
        <result column="delete_flag" property="deleteFlag" />
    </resultMap>

</mapper>
